{
    "function": "set_components",
    "components": {
    "custom_data": {
      "or_is_hide":true,
      "or_hide_type": "rabbit",
      "or_edited_item": true,
      "or_no_edit": true
    },
    "item_name": {
      "translate": "item.overlyrealistic.rabbit_hide",
      "fallback": "Rabbit Hide",
      "color": "white"
    },
    "!food": {},
    "!consumable": {},
    "item_model": "overlyrealistic:items/rabbit_hide",
    "max_stack_size": 20
  }
}